.test-section {
  position: fixed;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: auto;
  display: none;
  padding-top: 5px;
  padding-bottom: 5px;
  background-color: red;
}

.test-text-block {
  color: #fff;
  font-size: 20px;
  text-align: center;
}

.navigation-items {
  position: static;
  display: block;
  margin-top: 5px;
  margin-left: 75px;
  clear: none;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
}

.logo-link {
  z-index: 1;
}

.logo-link:hover {
  opacity: 0.8;
}

.logo-link:active {
  opacity: 0.7;
}

.logo-link.w--current {
  margin-left: -11px;
}

.text-block {
  font-size: 25px;
  font-weight: 600;
  letter-spacing: 1.5px;
}

.text-block.active {
  color: #e40081;
  text-transform: uppercase;
}

.text-block.active:hover {
  opacity: 0.8;
}

.navigation-wrap {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  font-family: 'Times New Roman', TimesNewRoman, Times, Baskerville, Georgia, serif;
}

.navigation {
  position: -webkit-sticky;
  position: sticky;
  top: 0px;
  z-index: 9999;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 0px;
  padding: 30px 50px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #ececec;
}

.navigation-item {
  padding: 9px 15px;
  border-bottom: 3px solid #ececec;
  opacity: 0.6;
  -webkit-transition-property: all;
  transition-property: all;
  -webkit-transition-timing-function: ease-in-out;
  transition-timing-function: ease-in-out;
  font-family: Montserrat, sans-serif;
  font-size: 14px;
  line-height: 20px;
  font-weight: 600;
  letter-spacing: 2px;
  text-transform: uppercase;
}

.navigation-item:hover {
  border-bottom: 3px solid #b6337d;
  opacity: 0.9;
}

.navigation-item:active {
  opacity: 0.8;
}

.navigation-item.w--current {
  border-bottom-color: #ececec;
  opacity: 1;
  color: #1a1b1f;
  font-weight: 600;
}

.navigation-item.w--current:hover {
  border-bottom-color: #b6337d;
  opacity: 0.8;
  color: #32343a;
}

.navigation-item.w--current:active {
  opacity: 0.7;
  color: #32343a;
}

.navigation-item.fourth-buton {
  display: inline-block;
}

.navigation-item.fifth-button {
  display: none;
}

.menu {
  position: absolute;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  z-index: 0;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.section {
  margin-right: 0px;
  margin-left: 0px;
}

.section.cc-home-wrap {
  display: block;
  margin-top: 0px;
  margin-bottom: 34px;
}

.headercontainer {
  margin-top: 0px;
  margin-bottom: 0px;
  padding-right: 0px;
}

.headercontainer.flex {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-top: 65px;
}

.leftphotodiv {
  width: 33%;
  margin-right: 45px;
  margin-left: 22px;
  float: left;
}

.leftphotodiv.home {
  width: 90%;
  margin-right: 0px;
  margin-left: 0px;
}

.leftphotodiv.uk {
  margin-right: 9px;
  margin-left: 36px;
}

.rightphotodiv {
  display: inline-block;
  width: 67%;
  margin-top: 0px;
  margin-right: auto;
  margin-left: auto;
  float: right;
}

.rightphotodiv.home {
  width: 100%;
}

.text-block-7 {
  display: block;
  margin-right: -50px;
  font-family: Montserrat, sans-serif;
  color: #333;
  font-size: 18px;
  line-height: 30px;
}

.text-block-7.hide {
  display: none;
}

.text-block-7.familyupstairs {
  margin-top: 34px;
  margin-right: 30px;
  margin-left: 30px;
  font-size: 54px;
}

.text-block-7.familyupstairs.centered {
  text-align: center;
}

.text-span {
  display: inline;
  margin-right: 6px;
  padding-right: 22px;
  font-family: Montserrat, sans-serif;
  font-size: 18px;
}

.heading-3 {
  font-size: 19px;
  font-weight: 700;
  text-align: center;
  letter-spacing: 1px;
  text-transform: uppercase;
}

.heading-3.h3 {
  margin-top: 18px;
}

.paragraph {
  margin-bottom: 20px;
  font-size: 17px;
  text-align: center;
}

.paragraph.header {
  width: 100%;
  min-width: auto;
  margin-right: auto;
  margin-bottom: 40px;
  margin-left: auto;
  padding-top: 5px;
  padding-right: 10px;
  padding-left: 10px;
  font-family: 'PT Serif', serif;
  color: #b6337d;
  font-size: 20px;
  line-height: 25px;
  letter-spacing: 1px;
}

.paragraph.header.uk {
  display: none;
}

.buy-now-button {
  display: block;
  width: 200px;
  margin: 10px auto;
  background-color: #b6337d;
  font-size: 16px;
  text-align: center;
  letter-spacing: 2px;
  text-transform: uppercase;
}

.buy-now-button:hover {
  opacity: 0.65;
}

.buy-now-button.buttons {
  width: 120px;
}

.buy-now-button.buttons.i-found-you {
  background-color: #5c82b2;
}

.buy-now-button.buttons.garden {
  background-color: #5f8a6b;
}

.div-block {
  width: 90%;
  height: 40px;
  margin: 38px auto 19px;
  border-top: 1px solid #b6337d;
  border-bottom: 1px solid #b6337d;
}

.div-block.uk {
  display: none;
}

.image {
  border-style: solid;
  border-width: 1px;
  border-color: #977588;
  border-radius: 13px;
}

.body {
  background-color: #e0d9de;
}

.top-bookshot-holding-div {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 1030px;
  margin: 37px auto 65px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.top-bookshot-holding-div.uk {
  width: 830px;
  margin-right: auto;
  margin-left: auto;
  padding-right: 107px;
  padding-left: 107px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.top-bookshot-holding-div._3-books {
  padding-right: 127px;
  padding-left: 127px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.toplink {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 500px;
  margin: 17px 28px 17px 58px;
  float: left;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border: 1px solid #000;
}

.toplink:hover {
  opacity: 1;
}

.toplink.bookseller {
  width: 180px;
}

.toplink.books {
  width: 200px;
  margin-right: 18px;
  margin-left: 18px;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  border-width: 0px;
  -webkit-transform-style: preserve-3d;
  transform-style: preserve-3d;
}

.toplink.books:hover {
  -webkit-backface-visibility: visible;
  backface-visibility: visible;
  -webkit-transform: scale3d(0, 0, 0);
  transform: scale3d(0, 0, 0);
}

.books {
  width: auto;
}

.heading-5 {
  display: block;
  margin-right: auto;
  margin-left: auto;
  padding-right: 30px;
  padding-bottom: 10px;
  padding-left: 30px;
  color: #fff;
  font-size: 35px;
  line-height: 40px;
  text-align: center;
  letter-spacing: 2px;
  text-transform: uppercase;
}

.leftform {
  display: block;
  width: 300px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 5px;
  padding-bottom: 53px;
  padding-left: 0px;
  float: left;
  border-radius: 20px;
}

.bold-text-8 {
  color: #fff;
  font-size: 18px;
  line-height: 24px;
  font-style: normal;
  font-weight: 500;
  text-align: left;
}

.buybuttondiv {
  display: block;
  margin-right: auto;
  margin-left: auto;
  padding-right: 30px;
  padding-left: 30px;
  text-align: center;
}

.heading-7 {
  display: block;
  width: 250px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 5px;
  padding-bottom: 5px;
  border-radius: 20px;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.5)), to(rgba(0, 0, 0, 0.5)));
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5));
  color: #fff;
  font-size: 25px;
  text-align: center;
  letter-spacing: 2px;
  text-transform: uppercase;
}

.heading-7:hover {
  opacity: 0.8;
}

.link-block-2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 300px;
  margin-right: auto;
  margin-left: auto;
  text-align: center;
}

.text-span-17 {
  color: #c1def1;
  font-style: normal;
}

.link-block-3 {
  text-decoration: none;
}

.link-block {
  display: block;
  margin-top: -21px;
  margin-right: auto;
  margin-left: auto;
  text-decoration: none;
}

.heading-8 {
  display: block;
  margin-top: 1px;
  color: #fff;
  text-decoration: none;
}

.text-span-14 {
  text-decoration: none;
}

.text-span-18 {
  color: #c1def1;
}

.text-block-11 {
  margin-top: 30px;
  padding-right: 20px;
  padding-bottom: 10px;
  padding-left: 20px;
  font-size: 18px;
  line-height: 26px;
  font-style: italic;
  text-align: center;
  letter-spacing: 1px;
}

.image-21 {
  width: 90px;
  padding-right: 10px;
  padding-bottom: 20px;
  padding-left: 10px;
}

.image-21:hover {
  opacity: 0.8;
}

.link-block-4 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.image-22 {
  margin-top: 20px;
  margin-right: auto;
  margin-left: auto;
}

.image-22.uk {
  margin-top: 88px;
}

.heading-9 {
  text-align: center;
}

.heading-9.bookseller {
  margin-top: 34px;
  font-size: 24px;
  font-weight: 400;
}

.bold-text-9 {
  font-family: Montserrat, sans-serif;
  font-size: 20px;
  font-weight: 400;
  letter-spacing: 1px;
}

.html-embed {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 40px;
  margin-left: 16px;
  padding: 0px 60px 20px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.html-embed-2 {
  display: block;
  margin: 21px auto 20px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.container {
  display: block;
  margin-top: 0px;
}

.section-2 {
  padding-top: 0px;
  background-color: #ececec;
  color: transparent;
}

.body-2 {
  background-color: #d4dad5;
}

.body-3 {
  background-color: #d8dbeb;
}

.container-2 {
  margin-top: 43px;
}

.sold-out-banner {
  margin: -27px -10px 0px;
  background-color: rgba(0, 0, 0, 0.34);
  -webkit-transform: rotate(-14deg);
  -ms-transform: rotate(-14deg);
  transform: rotate(-14deg);
  font-family: Montserrat, sans-serif;
  color: #fff;
  font-weight: 100;
}

.events-detail {
  padding-bottom: 0px;
  font-family: Montserrat, sans-serif;
  color: #003765;
  font-size: 14px;
  line-height: 21px;
  font-style: italic;
  font-weight: 400;
  letter-spacing: 1px;
}

.columns-2 {
  margin-top: 0px;
}

.columns-2.hide {
  display: none;
}

.events-link {
  display: block;
  padding-top: 5px;
  font-family: Montserrat, sans-serif;
  color: #003765;
  font-size: 16px;
  font-weight: 300;
  letter-spacing: 1px;
}

.div-events-item {
  display: block;
  width: auto;
  margin-bottom: 58px;
  text-align: center;
}

.heading {
  color: #003765;
}

.heading.event-city {
  margin-bottom: 0px;
  font-family: Montserrat, sans-serif;
  color: #e40081;
  font-size: 20px;
  line-height: 35px;
  text-align: center;
  letter-spacing: 1px;
}

.heading.event-city.large {
  margin-bottom: 20px;
  font-size: 30px;
  line-height: 36px;
}

.div-events-list {
  -webkit-column-count: auto;
  column-count: auto;
}

.body-4 {
  background-color: #e5e3d4;
}

.events-section {
  display: block;
  padding-top: 40px;
  padding-bottom: 60px;
  background-color: #e5e3d4;
}

.top-section {
  padding-bottom: 60px;
  background-image: url('../images/CLP-bkgd.jpg');
  background-position: 50% 0%;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
}

.italic-text {
  font-style: italic;
}

.div-block-2 {
  margin-right: 54px;
  margin-left: 17px;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
}

@media screen and (max-width: 991px) {
  .test-section {
    display: none;
  }

  .menu-icon {
    display: block;
  }

  .navigation-items {
    width: 100%;
    margin-left: 0px;
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
    background-color: #fff;
  }

  .logo-link.w--current {
    -webkit-box-flex: 0;
    -webkit-flex: 0 auto;
    -ms-flex: 0 auto;
    flex: 0 auto;
  }

  .text-block.active {
    margin-right: auto;
    margin-left: auto;
  }

  .navigation-wrap {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: stretch;
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
    -webkit-align-content: stretch;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
    -webkit-align-self: auto;
    -ms-flex-item-align: auto;
    -ms-grid-row-align: auto;
    align-self: auto;
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
    background-color: #ececec;
  }

  .menu-button {
    padding: 0px;
  }

  .menu-button.w--open {
    background-color: transparent;
  }

  .navigation {
    margin-top: 0px;
    padding: 25px 30px;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
    -webkit-align-content: center;
    -ms-flex-line-pack: center;
    align-content: center;
  }

  .navigation-item {
    display: block;
    padding: 44px 30px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: stretch;
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
    -webkit-transition: background-color 400ms ease, opacity 400ms ease, color 400ms ease;
    transition: background-color 400ms ease, opacity 400ms ease, color 400ms ease;
    text-align: center;
  }

  .navigation-item:hover {
    background-color: #f7f8f9;
  }

  .navigation-item:active {
    background-color: #eef0f3;
  }

  .navigation-item.fourth-buton {
    display: block;
  }

  .menu {
    position: static;
    margin-left: auto;
    -webkit-box-pack: end;
    -webkit-justify-content: flex-end;
    -ms-flex-pack: end;
    justify-content: flex-end;
  }

  .headercontainer {
    margin-top: 63px;
  }

  .headercontainer.flex {
    padding-top: 0px;
  }

  .leftphotodiv {
    width: 40%;
    margin-right: auto;
    margin-left: auto;
    float: none;
  }

  .leftphotodiv.home {
    margin-right: auto;
    margin-left: auto;
  }

  .leftphotodiv.uk {
    margin-right: auto;
    margin-left: auto;
  }

  .rightphotodiv {
    width: 60%;
    margin-top: 0px;
    margin-right: auto;
    margin-left: auto;
    padding-right: 54px;
    padding-left: 54px;
    float: none;
  }

  .text-block-7 {
    width: 100%;
    margin-right: 0px;
  }

  .text-block-7.familyupstairs {
    margin-top: 14px;
    margin-right: 3px;
    margin-left: 8px;
  }

  .bold-text {
    font-size: 18px;
  }

  .heading-3.h3 {
    min-height: 34px;
    margin-top: 38px;
    font-size: 15px;
    line-height: 17px;
  }

  .paragraph.header {
    width: auto;
    min-width: auto;
    padding-right: 0px;
    padding-left: 0px;
    font-size: 20px;
    line-height: 21px;
  }

  .buy-now-button {
    width: 164px;
    font-size: 12px;
  }

  .div-block {
    width: auto;
  }

  .top-bookshot-holding-div {
    width: 98%;
    margin-right: 5px;
    margin-bottom: 34px;
    margin-left: 8px;
  }

  .top-bookshot-holding-div.uk {
    width: 500px;
    margin-right: auto;
    margin-left: auto;
    padding-right: 17px;
    padding-left: 17px;
  }

  .top-bookshot-holding-div._3-books {
    padding-right: 97px;
    padding-left: 97px;
  }

  .toplink {
    width: 170px;
    margin-right: 10px;
    margin-left: 10px;
  }

  .toplink.books {
    width: 180px;
    margin-right: 5px;
    margin-left: 5px;
  }

  .toplink.books.uk {
    width: 180px;
  }

  .heading-5 {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .leftform {
    width: 200px;
    padding-top: 0px;
    padding-bottom: 25px;
    float: none;
    text-align: center;
  }

  .link-block-4 {
    margin-top: 44px;
  }

  .image-22.uk {
    margin-top: 29px;
  }

  .section-2 {
    padding-top: 0px;
  }

  .heading.event-city {
    font-size: 18px;
    line-height: 30px;
  }

  .heading.event-city.large {
    line-height: 36px;
  }

  .events-section {
    padding-right: 61px;
    padding-left: 61px;
  }

  .top-section {
    background-position: 50% 0%;
  }

  .div-block-2 {
    margin-right: 25px;
    margin-left: 33px;
  }
}

@media screen and (max-width: 767px) {
  .test-text-block {
    font-size: 10px;
    line-height: 14px;
  }

  .logo-link {
    padding-left: 0px;
  }

  .navigation {
    margin-top: 0px;
    padding: 20px 30px;
  }

  .navigation-item {
    padding-top: 50px;
    padding-bottom: 50px;
  }

  .section {
    margin-right: 15px;
    margin-left: 15px;
  }

  .section.cc-home-wrap {
    margin-right: 15px;
    margin-left: 15px;
  }

  .headercontainer.flex {
    display: block;
    padding-top: 0px;
  }

  .leftphotodiv {
    width: 95%;
  }

  .rightphotodiv {
    width: 100%;
    margin-top: 40px;
  }

  .text-block-7 {
    margin-right: 0px;
  }

  .text-block-7.familyupstairs {
    margin-left: 1px;
    line-height: 26px;
  }

  .text-span {
    line-height: 26px;
  }

  .bold-text {
    font-size: 14px;
  }

  .heading-3.h3 {
    min-height: auto;
    margin-top: 22px;
    margin-right: 0px;
    margin-left: 0px;
    font-size: 16px;
    line-height: 18px;
  }

  .paragraph.header {
    width: 100%;
    min-height: auto;
  }

  .buy-now-button {
    width: 125px;
    margin-top: 14px;
    margin-bottom: 20px;
  }

  .div-block {
    height: 34px;
    margin-right: 15px;
    margin-left: 15px;
  }

  .top-bookshot-holding-div {
    width: 98%;
    margin-right: 5px;
    margin-left: 5px;
  }

  .top-bookshot-holding-div.uk {
    margin-right: auto;
    margin-left: auto;
    padding-right: 52px;
    padding-left: 52px;
  }

  .top-bookshot-holding-div._3-books {
    padding-right: 64px;
    padding-left: 64px;
  }

  .toplink {
    width: 110px;
    margin-right: 3px;
    margin-left: 3px;
  }

  .toplink.books {
    width: 130px;
    margin-right: 5px;
    margin-left: 5px;
  }

  .toplink.books.uk {
    width: 130px;
    margin-right: 22px;
    margin-left: 22px;
  }

  .leftform {
    padding-bottom: 25px;
  }

  .html-embed {
    display: block;
    margin-right: auto;
    margin-left: auto;
  }

  .events-detail {
    font-size: 14px;
    line-height: 22px;
  }

  .column-6 {
    padding-right: 0px;
    padding-left: 0px;
  }

  .columns-2 {
    padding-right: 0px;
    padding-left: 0px;
  }

  .events-link {
    font-size: 14px;
  }

  .div-events-item {
    margin-bottom: 15px;
  }

  .heading.event-city {
    font-size: 20px;
    line-height: 25px;
  }

  .heading.event-city.large {
    line-height: 36px;
  }

  .top-section {
    background-position: 50% 0%;
  }

  .column-7 {
    padding-right: 0px;
    padding-left: 0px;
  }

  .div-block-2 {
    margin-right: 0px;
    margin-left: 17px;
    padding-right: 0px;
  }
}

@media screen and (max-width: 479px) {
  .test-section {
    font-size: 10px;
  }

  .text-block.active {
    margin-left: 15px;
    font-size: 20px;
  }

  .navigation-wrap {
    margin-right: 7px;
  }

  .menu-button {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
  }

  .menu-button.w--open {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
  }

  .navigation {
    margin-top: 0px;
    padding-right: 20px;
    padding-left: 20px;
  }

  .navigation-item {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .menu {
    margin-left: 15px;
  }

  .section.cc-home-wrap {
    margin-top: 14px;
  }

  .headercontainer {
    margin-top: 0px;
  }

  .headercontainer.flex {
    padding-top: 40px;
  }

  .leftphotodiv {
    width: 95%;
    margin-top: -29px;
  }

  .rightphotodiv {
    width: auto;
    padding-right: 20px;
    padding-left: 20px;
  }

  .text-block-7.familyupstairs {
    width: auto;
    margin-top: -17px;
    margin-right: 0px;
    margin-left: 0px;
    line-height: 20px;
  }

  .text-span {
    margin-right: 0px;
    font-size: 16px;
    line-height: 16px;
  }

  .bold-text {
    font-size: 14px;
  }

  .heading-3.h3 {
    width: auto;
    margin: 25px auto 15px;
    padding-right: 0px;
    font-size: 14px;
    line-height: 23px;
  }

  .buy-now-button {
    margin-top: 4px;
    margin-right: auto;
    margin-left: auto;
  }

  .div-block {
    width: auto;
    height: 60px;
    margin-right: 8px;
    margin-left: 8px;
    padding-right: 0px;
    padding-left: 0px;
  }

  .top-bookshot-holding-div {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 50%;
    margin: 11px auto;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
    -webkit-align-content: flex-start;
    -ms-flex-line-pack: start;
    align-content: flex-start;
    grid-auto-flow: column;
    grid-auto-columns: 1fr;
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
    -ms-grid-rows: auto auto;
    grid-template-rows: auto auto;
  }

  .top-bookshot-holding-div._2nd {
    margin-top: -9px;
  }

  .top-bookshot-holding-div.uk {
    width: 300px;
    margin-right: auto;
    margin-left: auto;
    padding-right: 0px;
    padding-left: 0px;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-align-content: flex-start;
    -ms-flex-line-pack: start;
    align-content: flex-start;
  }

  .top-bookshot-holding-div._3-books {
    padding-right: 0px;
    padding-left: 0px;
  }

  .toplink {
    margin-top: 3px;
    margin-bottom: 3px;
  }

  .toplink.bookseller {
    display: inline-block;
    margin-right: auto;
    margin-left: auto;
    float: none;
  }

  .toplink.books {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    margin: 5px 3px 10px;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }

  .books {
    display: block;
    width: auto;
  }

  .books.uk {
    margin-right: auto;
    margin-left: auto;
  }

  .text-span-16 {
    font-size: 25px;
  }

  .heading-5 {
    padding-right: 20px;
    padding-left: 20px;
    font-size: 30px;
    line-height: 35px;
  }

  .leftform {
    width: auto;
    margin-right: auto;
    margin-left: auto;
  }

  .link-block-4 {
    margin-top: 48px;
    padding-right: 20px;
    padding-left: 20px;
  }

  .image-22.uk {
    margin-top: 41px;
  }

  .image-23 {
    display: block;
    margin-right: auto;
    margin-left: auto;
  }

  .html-embed {
    margin-top: 40px;
    padding-right: 10px;
    padding-bottom: 24px;
    padding-left: 10px;
  }

  .sold-out-banner {
    font-size: 27px;
    line-height: 32px;
  }

  .events-detail {
    font-size: 13px;
    line-height: 20px;
  }

  .column-6 {
    margin-bottom: -10px;
  }

  .columns-2 {
    padding-right: 30px;
    padding-left: 30px;
  }

  .events-link {
    font-size: 12px;
    line-height: 18px;
  }

  .div-events-item {
    margin-bottom: 30px;
  }

  .heading.event-city {
    font-size: 16px;
    line-height: 20px;
    letter-spacing: 1px;
  }

  .heading.event-city.large {
    padding-right: 10px;
    padding-left: 10px;
    line-height: 36px;
  }

  .events-section {
    padding-right: 0px;
    padding-left: 0px;
  }

  .top-section {
    background-position: 50% 0%;
  }

  .div-block-2 {
    display: block;
    margin-right: 0px;
    margin-bottom: 11px;
    margin-left: 11px;
    clear: none;
    -webkit-box-flex: 0;
    -webkit-flex: 0 auto;
    -ms-flex: 0 auto;
    flex: 0 auto;
    grid-auto-columns: 1fr;
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
    -ms-grid-rows: auto auto;
    grid-template-rows: auto auto;
  }
}

